Subject: Ackanomic Games Digest V2 #86
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, June 10 1997     Volume 02 : Number 086

----------------------------------------------------------------------

Date: Mon, 9 Jun 1997 09:33:11 +0000
From: [email-masked]
Subject: Re: Acka: Viruses??

> CarsesraC last posted the Viruses moves on May 25th...I posted the grid a
> few days later, IIRC...  Any idea on when the results of the last turn will
> be posted?
Im posting the results now. 
Sorry that it took so long. New job and so.

Guy Fawkes    Infect c10
/dev/joe      Infect c9
**two-star    Step I3 to j2
Thin Man      Step k5 to j4
mr cwm        Place L12
Habeus Corpus Place e7
Alfvaen       Place e13

Im forced to resign from the job of Referee. 
So a new referee has to assigned. 
I have to this from memory, but I believe that not a present player 
can be a referee. 

The job is very easy collect the moves and post them after three days 
after the publication of the first correct grid. 
Its become game custom that players also may generate a grid.  

- --
At 1-6 I started at Getronics Network Services.
So I will not have a lot of time to answer email.
Jeroen (CarsesraC)

Jeroen M.W. van Dijk

------------------------------

Date: Sun, 8 Jun 1997 23:51:27 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: GAD 

In the event that I am still wrangler, I will publish donkey results
tommorow.  Once again, I apologize for the delay.

Mr Lunatic Fringe

------------------------------

Date: Mon, 9 Jun 1997 11:56:19 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Viruses??

> Guy Fawkes    Infect c10
> /dev/joe      Infect c9
> **two-star    Step I3 to j2
> Thin Man      Step k5 to j4
> mr cwm        Place L12
> Habeus Corpus Place e7
> Alfvaen       Place e13

Hmmmm.../dev/joe's and Guy Fawkes' moves almost cancelled each other out.
:-)  I believe, then, that the grid for the next round should be:

    ? A B C D E F G H I J K L M N O P
19  . . . . . . . . . . . . . . . . . 19
18  . . . . . . . . . . . . . . . . . 18
17  . . . . . . . / . . . . . . . . . 17
16  . . . . . . . / . / . . . . . . . 16
15  . . . . . . / . . . / . . . . . . 15
14  . . . . A A @ / / / @ . . . . . . 14
13  . . . A . A . . . @ W W . . . . . 13
12  . . @ @ . . . @ . . . W W . . . . 12
11  . . @ / . A . W W . . W W . . . . 11
10  . . @ G . @ @ W . . . . . . . . . 10
 9  . . @ / @ . . . @ @ . . . . . . .  9
 8  . . @ G . . @ T T . . * * @ . . .  8
 7  . . G G . . @ . . . . . . T T . .  7
 6  . . G @ . . . * . . . @ T T T . .  6
 5  . . . @ G . * . . . . . . T . . .  5
 4  . . . G G . . . . . . @ @ . . . .  4
 3  . . . . G G @ * * . . . . . . . .  3
 2  . . . . . G . . . . . . . . . . .  2
 1  . . . . . . . . . . . . . . . . .  1
 0  . . . . . . . . . . . . . . . . .  0
    ? A B C D E F G H I J K L M N O P

Player Name     Symbol    Cells     Points
Guy Fawkes        G        11          4
/dev/joe          /        10          0
mr cwm            W         9          0
ThinMan           T         8          1
two-star          *         6          0
Alfvaen           A         5          0
Voting Gnome      H         0          0

I'll leave it up to the next referee to figure out what the call the column
to the right of "A".  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Shriekback:Achtung
Current Book--Steven Brust:Five Hundred Years After
I'm tolerant of your fruitcake-like beliefs.

------------------------------

Date: Mon, 09 Jun 1997 19:32:54 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Viruses??

> Im forced to resign from the job of Referee.
> So a new referee has to assigned.
> I have to this from memory, but I believe that not a present player
> can be a referee.

Can one of the players please check if the Speaker has to
take any action to find a referee, or what the effect is on
the game state; can the game be legally resumed if *someone*
volunteers as a referee, or can a player become a referee?
Basically, what do you folks wish to do about this?

I would get to it eventually, but I am pressed for time now, and
figure someone more familiar with the rules may know anyway.

Malenkai
Wearing a Silly Vacation Hat

------------------------------

Date: Mon, 9 Jun 1997 19:52:47 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Viruses??

> > Im forced to resign from the job of Referee.
> > So a new referee has to assigned.
> > I have to this from memory, but I believe that not a present player
> > can be a referee.
> 
> Can one of the players please check if the Speaker has to
> take any action to find a referee, or what the effect is on
> the game state; can the game be legally resumed if *someone*
> volunteers as a referee, or can a player become a referee?
> Basically, what do you folks wish to do about this?

Anybody who is not a current player of the Viruses game can volunteer
to be the referee, to resume the game.  The game is on hold until
somebody volunteers.

/dev/joe

------------------------------

Date: Mon, 09 Jun 1997 22:37:37 -0400
From: Malenkai <[email-masked]>
Subject: Acka: YORL (request for cards)

1) The following players have signed up for YORL.  There is room for
a couple more.  I plan to start the game in about 48 hours, or when
everyone has sent cards, whichever comes first.  Submitting cards
is optional.  I will announce play order then:

Alfvaen
/dev/joe
ThinMan
Red Barn
Voting Gnome
Mohammed

2) I plan to start with a deck of about 70-80 cards (Mohammed's game,
as near as I can tell, started with 82-86).  I will probably put Bards 
to sleep faster to keep the game up-tempo.

3) You can send me up to 8 cards to stock the initial deck with.  I
will throw out duplicates and gizz.  If people hate this idea, I won't
do it, but it seems more interesting to me, and may add a little element
of strategy.  Single words are preferrable, but a couple short phrases
are ok (e.g., 'a spell is cast' from Mohammed's deck), but I'll throw out
gizz like 'the three-headed dragon flies out of his cave and over the
mountains and attacks the village, to which the villagers respond by
throwing tomatoes and singing Milli Vanilli songs').  Single nouns,
colorful adjectives, and action verbs or verbal phrases seem the most
interesting.  You may specify the part of speech on ambiguous words,
otherwise it is up to the Bard.  Cards containing words not in the
official dictionary are considered gizz.  I would rather see things 
like 'three-headed' and 'dragon' as opposed to 'three-headed dragon'.

4) There will be an ante of A$20, unless someone objects.

5) I will keep a web page of the game state and story at
http://www.itw.com/~malenkai/ackayorl.htm (its not set up yet).

Malenkai
Wearing a Silly Vacation Hat

------------------------------

Date: Mon, 9 Jun 1997 22:43:56 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: YORL (request for cards)

What the heck.  I'll join.  I guess I'll even pay the ante.

                           - Vynd

[email-masked]

------------------------------

End of Ackanomic Games Digest V2 #86
************************************